body,p,td,th,div {
	font-family: Verdana, Helvetica, sans-serif;	
	color:#000000;
	line-height:1.4em;
}
body { 
	margin:0; padding:0px; 
	font-size:0.8em;
}

/* entete et pieds de page */
#header { background:url('haut.gif') 225px 0px ; height:100px; width:100%; margin:0; padding:0; }
#footer { font-size:10px; text-align:center; padding:2px; color:#666666; height:16px; width:100%; margin-left:0; margin-right:0; margin-top:20px; border-top:#666666 1px dashed; }

/* contenu */
#page { width:980px; position:relative; text-align:left; background:#FFFFFF; margin:0 auto; padding:0; } 
#contenu { width:750px; background:#FFFFFF; padding-left:10px; padding-right:10px; padding-top:20px; _padding-top:30px; margin-left:170px;  }

div#pop { margin:15px; }

/* connexion */
div#connexion { position:absolute; top:79px; right:0; background: url('connexion_fond.gif') repeat-x; font:11px Verdana; height:22px; z-index:1; vertical-align:middle; }
div#connexion input.champ_texte { font-size:10px; height:16px; width:80px; padding:0; margin-top:2px; border:#CCCCCC 1px solid; }

div#inscription { position:absolute; top:104px; right:0; font:11px Verdana; height:18px; z-index:1; padding-right:25px; }

/* langue */
div#langue { position:absolute; left:50px; top:104px; height:22px; vertical-align:middle; }

/* navigation */
div#navigation { position:absolute; left:0px; top:101px; width:100%; background:#CCCCCC; height:22px;  }

/* menu principal */

div#menu { position:absolute; top:124px; left:0; float:left; margin:0; padding:0; z-index:1; }
ul#menu_index { position:absolute; margin:0; padding: 0; width:165px; z-index:2; }
ul#menu_index li { margin: 0; padding: 0; display:block; float:left; }
ul#menu_index a { display: block; padding-top:2px; padding-right:2px; margin:0; border-bottom:1px #FFFFFF solid; background:#E5E5E5 url('puce_14.gif') 5px 2px no-repeat; color:#000000; text-decoration:none; font:12px Verdana; padding-left:25px; height:18px; _height:20px; width:138px; width:138px; font-weight:bold }
ul#menu_index a:hover { background:#CCCCCC url('puce_14_b.gif') 5px 2px no-repeat;; color:#FFFFFF }
ul#menu_index a.on { background:#CCCCCC url('puce_14_b.gif') 5px 2px no-repeat;; color:#FFFFFF }
ul#menu_index ul { display:none; position:absolute; z-index:3; }
ul#menu_index ul { background:#E5E5E5; margin-left:165px; margin-top:-24px; padding:0px; border:#FFFFFF 1px solid;  z-index:3; }
ul#menu_index ul li { display:inline; _display:inline;  }
ul#menu_index ul li a { background:#E5E5E5; font-weight:normal; display:block; width:150px; margin:0px 0px; padding:2px;  text-transform:none; border-bottom:1px #FFFFFF solid; }
ul#menu_index ul li a:hover{ background:#CCCCCC; }

      
/* technologie */
div#technologie { position:absolute; top:450px; background:#E5E5E5; text-align:center; height:40px; width:165px; margin:0; padding:0; z-index:4}
div#technologie a, div#technologie a:hover{ padding:0; margin:0; height:40px; background:none }

/* newsletter */
div#menu_bas { position:absolute; background:#E5E5E5 url(powered.gif) 0 200px no-repeat; width:165px; height:250px; padding:0; margin:0; padding-top: 200px; z-index:0}

div#newsletter { position:relative; text-align:center; height:120px; width:135px; left:15px; top:20px; z-index:2; padding:0; margin:0;}
div#newsletter p {   font-size:11px; margin-top:5px; padding:0  }
div#newsletter input { font-size:11px; }
div#newsletter h1 { background:url('email.gif') 5px 0px no-repeat; font-size:13px; padding-left:12px; padding-bottom:0; margin:0 }

/* menu membre */
div#menu_membre { position:absolute; top:79px; right:0; margin-left:20px:  }
ul#menu_membre li ul{ display:none; }
ul#menu_membre { background: url('connexion_fond.gif') repeat-x; margin:0px; padding:0px; list-style:none; height:22px; float:left; font:11px Arial; z-index:1;  }
ul#menu_membre li{ float:left; display:block; padding:3px 0px; }
ul#menu_membre li a { display:block; padding:3px 6px; border-right:1px solid #FFFFFF; color:#000000;}
ul#menu_membre li a:hover{ color:#FF3300; }
ul#menu_membre li a.on{ color:#FF3300; }


ul#menu_membre ul{ position:absolute;  top:24x;  background:#EEEEEE; list-style:none; margin:0px; padding:0px; z-index:3;  border:#CCCCCC 1px solid;}
ul#menu_membre ul li{ position:relative;  float:none;  margin:0px;  padding:0px;  display:inline;  _display:inline;}
ul#menu_membre ul li a{ display:block;  margin:0px 5px;  padding:0px;  border:none; text-transform:none;}


/* commun */
#tri { margin:0; padding: 3px; border-bottom: 1px dashed; }
#tri a { font: 11px Verdana, sans-serif; color:#003399; }
#tri a:hover { color: #000000; }
.trier { font: 11px Verdana, sans-serif; font-weight: bold; color: #000000; }
.fermer { background:url('croix.gif') no-repeat 0px 0px; padding-left:15px; font-size:11px; font-weight:normal }
.message { font-size: 13px; font-weight:bold; color: #000066; background-color:#F0F8FF; padding:5px; border:#000000 dashed 1px; }
.spacer { clear:both; margin:0; padding:0; height:0; width:100%; }

h1 { font: 1.25em Verdana; color:#FF3300; font-weight:bold; margin-bottom:10px; margin-top:30px; padding-top:0px; padding-right:0px; padding-bottom:0px; background:url('puce_18.gif') 0px 0px no-repeat; padding-left:25px; }
h2 { font: 1.15em Verdana; color:#333333; font-weight: bold; margin-top:20px; margin-left:0; margin-bottom:2px; margin-right:0px; padding:0; }
h3 { font-size: 1.1em; color:#FF3300; font-weight: bold; margin-top:15px; }
h4 { font-size: 1.1em; color:#000000; font-weight: bold;}

.details { font-size:10px; color:#666666 }
.boutons { margin:10px 0 10px 0; padding:0; text-align:center; }
a.choisir_image { background:url(file_extension/jpg.gif) no-repeat; padding-left:20px; font-weight:bold; }

div.numero_page { text-align:center; padding:20px;}

/* tableau */
th { height:18px; background:#CCCCCC; color:#000000; padding-left:5; padding-right:5; text-align:right; vertical-align:top; font-size:13px }
thead th { text-align:center; padding:5px; }
.ligne0 { background-color:#EEEEEE; vertical-align:top } /* ligne claire */
.ligne1 { background-color:#FBFBFB; vertical-align:top} /* ligne sombre */
td.gagnant0, td.gagnant0 a {  } /* club perdant */
td.gagnant1, td.gagnant1 a { color:#FF3300; background-color:#FEEBCD } /* club gagnant */

/* lien */
a { color:#003399; }
a:hover, a:visited { color:#660099; }
a.titre { font: 12px Verdana, sans-serif; color: #003399; font-style: normal; font-weight: bold; }
a.titre:hover { color:#000000; }
a.details { color:#FF3300; font-style:italic; }
a.details:hover { color:#000000; font-style:italic; }
a.ajouter { font-weight:bold; background:url('plusHot.gif') no-repeat 5px 2px; padding-left:20px }
a.ajouter:hover { color:#000000 }

/* formulaire */
.champ_obligatoire { color: #FF3300; font-weight: bold; }
#erreur { background-color: #FFFFCC; border:#000000 dashed 1px; margin-top:10}
p.erreur-titre { font-size: 12px; font-weight: bold; color: #FFFF00; background-color: #000000; padding:2px; margin:0 }
.erreur { color: #FF0000; }

/* CRITIQUE & NOTE */
div.liste_critique {
 background:#EEEEEE;
 border-top:1px #CCCCCC dashed;
 border-bottom:1px #CCCCCC dashed;
 margin:6px 0 6px 0;
}

div.liste_critique p {
 padding:0;
 margin:0;
}

div.liste_critique .login {
 font-weight:bold;
}

div.liste_critique .texte {
 padding:10px;
 margin:0;
 line-height:18px;
 font-style:italic;
}
.signaler_abus {
 background:url(interdit.gif) no-repeat 0px -2px; 
 padding-left:20px;
 font:0.9em Arial, Helvetica, sans-serif;
}

#form_critique { }
#form_critique table { width:auto; }
#form_critique th { background:none; font-size:1em;  }

/* lien vers les listes */
.liste { padding:0; margin:5px; height:20px; }
.fleche { }
.texte {  }
.coin_droit { }

/* rubrique article */
#article {text-align:justify  }
.liste_article { margin-top:15px }
#article .date { color:#666666;}
#article div.liste_article a.details { margin-top:3px; }
#article div.liste_article p.description { margin:3px 0 3px 0; }
#article div.details li.avis { background:url(puce-13.gif) no-repeat 5px 3px; }

/* rubrique information */
#information { text-align:justify  }

/* site */
.liste_site { margin-top:15px }
.liste_site .thumb { float:left; }

/* edito */
#edito { text-align:justify }


/* file management =>> new 1.2 */
table#file_manager { text-align:left; }
table#file_manager #title { font-size:0.9em; font-weight:bold; }
table#file_manager td { vertical-align:top; border:#CCCCCC 1px solid; font-size:0.8em; }
table#file_manager table td { border:none; }
table#file_manager table#file_list td { padding-left:7px; padding-right:7px; }
table#file_manager td#folder_list { width:150px; }
table#file_list { padding:10px;}
table#file_manager div#upload { padding:10px;}
#folder_list { padding:10px; margin-right:10px; }
a.folder { background:url(file_extension/folder.gif) no-repeat; padding-left:25px; color:#000000 }
a.folder_open { background:url(file_extension/folder_open.gif) no-repeat; padding-left:25px;  font-weight:bold; color:#FF3300 }
#divimage { border:1px solid #CCCCCC; padding:5px; }
#view_image { }



/* forum */
div#forum table { width:100%; border:1px solid #CCCCCC; }
div#forum form table { width:auto; border:none; }

#forum .resolu { font-weight:bold; color:#FF3300; font-size:9px }
#forum td.titre { color:#003399; text-align:left; width:60%; no-repeat 0px 3px; }
#forum .login { text-align:center; font-weight:bold }
#forum .date { text-align:center; font-size:10px }
#forum .dernier_message { color:#000000; text-align:center; font-size:10px; }
#forum .dernier_message .date { color:#000000; font-style:italic   }
#forum .dernier_message .login { font-size:10px; font-weight:bold }
div#forum div.boutons { margin:5px 0 5px 20px; padding:0; text-align:left; float:right; font-weight:bold; }
div#forum div.reply { background:url(reply.gif) no-repeat left center; padding-left: 45px; height:30px; }
div#forum div.new { background:url(new-topic.gif) no-repeat left center; padding-left: 45px; height:30px; }
div#forum div.notification { background:url(notification.gif) no-repeat left center; padding-left: 45px; height:30px; }
div#forum div.index { margin:5px 0 5px 0; padding:0; float:left; font-weight:bold; }
#forum form .email { visibility:hidden; height:1px; }
div#forum td .description { font-size:0.9em; margin:3px 0 3px 0; padding:0; }
div#forum .forum { font-size:0.85em; font-weight:bold; margin:3px 0 3px 0; padding:0; }
div#forum .forum a { color:#FF3300; font-weight:normal; }

div#forum span.titre {  font-weight:bold; }

div#forum div.liste_forum { margin-bottom:20px; }
div#forum div.liste_forum a.titre {
 background: no-repeat center left;
 font-weight: bold;
 line-height:20px;
}



/* ONGLETS / TABS */
ul#tab { list-style-type: none; padding-bottom: 25px; border-bottom: 1px solid #FF3300; padding-left:0; margin-left:0;  margin-bottom:0; margin-top:20px; }
ul#tab li { float: left;  background-color: #FFFFFF; height: 24px; padding:0 2px 0 2px; margin:0 2px 0 2px; border: 1px solid #FF3300; }
ul#tab li.on { border-bottom: 1px solid #FFFFFF; background-color: #FFFFFF; font-weight:bold }
ul#tab li.entete { float:left; border-top:none; border:none; font-weight:bold; background-color: #FFFFFF; color:#000000; padding-top: 4px; height:17px; }
#tab a { float: left; display: block; color:#999999; text-decoration: none; padding: 4px; }
#tab li.on a { color:#FF3300; }
#tab a:hover { color:#FF3300; }


/* WIKI */
div#wiki .date { font-size:0.9em; color:#666666; }
div#wiki div.liste_page { padding:5px 0 5px 0; }
div#wiki form th { background:none; font-size:1em; text-align:left; width:90px; }
div#wiki div#fiche div.texte { padding-bottom:10px; text-align:justify;  }
div#wiki div#fiche div.footer { padding:5px; background:#EEEEEE; font-size:0.95em; }
div#wiki div#fiche div.version { font-size:0.9em; color:#666666; }
div#wiki div#recherche { background:#EEEEEE; border-left:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; float:right; font-size:0.9em; text-align:right; padding:10px; margin:0 0 10px 10px; }
div#wiki .uptodate { background-color:#00CC00; }
div#wiki .en_cours { background-color:#FF9900; }
div#wiki .to_update { background-color:#CC00FF; }
div#wiki .to_translate { background-color:#FF0000; }
div#wiki .uptodate a, div#wiki .en_cours a, div#wiki .to_update a, div#wiki .to_translate a { color:#FFFFFF; }
div#wiki .updated { color:#009900; font-weight:bold; }
div#wiki .added-word { color:#009900; }
div#wiki .deleted-word { color: #FF0000; text-decoration:line-through; }
div#wiki a.lien_mort { color: #FF0000; }